@charset "UTF-8";

@media (max-width: 1180px) {
 #gallery {
 max-width:880px;
 }

@media (max-width: 1150px) {
    #consult-col1 {
        margin-right: 0;
    }
}
@media (max-width: 1100px) {
    header {
        height: 150px;
    }
    #logo, #logo img {
        max-width: 340px;
        height: auto;
    }
    #social {
        margin-bottom: 10px;
    }
    #menu {
        margin: 12px -8px 0 0;
        font-size: 1.5em; 
    }
    #menu ul li a {
        margin: 8px 9px 0 9px;
        padding: 8px 4px 0 4px;
        height: 31px; 
    }
    #menu ul li:hover ul {
	display:block;
	position:absolute;
    top: 47px;
	left: -30px;
}

    #panel-main {
        padding-top: 0px;
        margin-top: -16px;
    }
    #slider {
        margin-top: 0px;
    }
    #slide-wrapper {
        position: relative;
        max-width: 1100px;
        margin: -220px auto 50px auto;
    }
    #slogan img {
        width: 60px;
    }
}

@media (max-width: 965px) {
 #gallery {
 max-width:650px;
 }

@media (max-width: 890px) {
    #slogan h2 {
        font-size: 4.0em;
        margin-bottom: -10px;
        max-width: 540px;
    }
    #slide-wrapper {
        position: relative;
        max-width: 440px;
        margin: -210px auto 30px auto;
    }
    #menu {
        display: none;
    }
    #mobile-menu {
        float: right;
        margin-top: 16px;
        display: block;
        background-color: #a9ca46;
        font-size: 1.8em;
        text-transform: uppercase;
        padding: 4px 8px;
        width: 50px;
        color: #fff;
        border-radius: 4px;
    }
    #bottom-nav {
        display: block;
    }
    #range li h3 {
        font-size: 1.8em;
    }
    #range li img {
        width: 130px;
        margin: 0 auto 26px auto;
    }
    #range li:nth-child(4) h3 {
        font-size: 1.4em;
        line-height: 1.2em;
        margin: 0px auto 10px auto;
    }
    #range li p {
        line-height: 1.5em;
    }
	li.product-thumb:nth-child(2n+1) {
    float: left;
    width: 48%;
    margin-right:2%;
}
li.product-thumb:nth-child(2n+2) {
    float: left;
    width: 48%;
}

#bottom-nav ul {
	list-style-type:none;
	text-indent: 0;
	margin-left: 10px;
    margin-bottom: 40px;
	padding-top: 10px;
}
#bottom-nav ul li a{
    margin: 12px auto;
    padding-bottom: 4px;
	font-size: 1.8em;
	line-height: 1.0em;
	display:block;
	height: 26px; /* this + padding + margin = overall height of menu bar */
	-webkit-font-smoothing: antialiased;
	color : #ccc;
	text-decoration : none;
    text-align: center;
	font-weight: 700;
	text-transform:uppercase;
	white-space:nowrap;
	border-bottom: 1px solid #666;
 transition: all .5s ease;
 -moz-transition: all .5s ease; /* Firefox 4 */
 -webkit-transition: all .5s ease; /* Safari and Chrome */
 -o-transition: all .5s ease; /* Opera */
}
#bottom-nav ul li a:hover {
	color: #a9ca46;
	opacity: 1;
}
#bottom-nav ul li ul {
	display: none;
}
#bottom-nav ul li:hover ul {
	display: block;
}
#bottom-nav ul li ul li a {
	text-transform: capitalize;
	font-weight: 500;
	border: 0;
}
:target:before {
        content:"";
        display:block;
        height:150px; /* fixed header height*/
        margin:-150px 0 0 0; /* negative fixed header height */
    }
}
@media (max-width: 750px) {
    #range li {float: none;
        max-width: 100%;
        margin: 20px 0 0 0;
    }
    #range li img {
        float: left;
    }
    #range li .range-text {
        float: left;
        margin: 0 0 0 20px;
        max-width: 60%;
        height: 160px;
    }
    #range li h3, #range li p, #range li:nth-child(4) h3 {
        text-align: left;
        width: 100%;
        font-size: 1.8em;
        margin-bottom: 10px;
    }
#consult-col1 h2 {
        font-size:4.0em;
    }

	#gallery {
	max-width:440px;
	}
}
@media (max-width: 700px) {
	#logo {
		max-width: 250px;
	}
	.wrapper {
        padding: 0 30px;
    }
    #social {
		width: 104px;
        margin-bottom: 6px;
    }
	#social img {
		width: 24px;
	}
    .phone {
        font-size: 3.0em;
    }
    .nivoSlider {
        /*controls the viewport of the image*/
        position:absolute;
        width:auto !important;
        height:324px !important;
        margin: 0 !important;
        overflow: hidden;
    }
    .nivoSlider img {
        /*controls the image*/
        height:324px !important;
        width: 700px !important;
        margin: 0px auto 0 -350px !important;
        top:0;
        left: 50% !important;
    }
	#panel-product-main {
		padding-top : 120px;
	}
    #consult-col1 {
        max-width: 100%;
    }
    #consult-col2 {
        width: 100%;
    }
    #consult-col1 h2, #consult-col2 p.italic {
        text-align:center;
    }
    #consult-col2 a.button {
        margin: 20px auto 0 auto;
    }
    #consult-col3 {
        display: none;
    }

}
@media (max-width: 600px) {
	#panel-ziptrak {
		/*height: 550px;*/
		height: 400px;
	}

}
@media (max-width: 560px) {
	li.product-thumb:nth-child(1n+1) {
    float: none;
    width: 100%;
    margin-right:0;
}
}
@media (max-width: 500px) {
    .wrapper {
        padding: 0 20px;
    }
    #range {
        margin-left: 0;
    }
    #range li img {
        display: none; 
    }
    #range li .range-text {
        float: none;
        margin: 0;
        max-width: 100%;
        height: auto;
    }
	header {
		height: 100px;
	}
    #logo img{

	}
	#social {
		display: none;
	}
	.phone {
		margin-top:10px;
		font-size: 2.0em;
	}
	#mobile-menu {
		margin-top: 8px;
		}
	h1, h2 {
		font-size: 3.2em;
		padding-top: 20px;
		}
	#slogan h2 {
		opacity: 0;
	}
	#spacer {
		height:85px;
	}
	#panel-product-main {
		padding-top: 85px;
	}
}
@media (max-width: 475px) {
	.gal-item, .gal-item img {
		width: 100%;
		height: auto;
	}
}
@media (max-width: 410px) {
	#logo {
		max-width: 210px;
		margin-top: 29px;
		margin-left: -10px;
	}
	#panel-ziptrak {
	/*
	padding-top: 80px;
	height: 700px;*/
	padding-top: 120px;
		height: 500px;
	}
	.phone {

	}
}